const statusMixin = {
  data() {
    return {
      // 当前状态
      statusOptions: [{
          value: 0,
          label: '上架'
        },
        {
          value: 1,
          label: '下架'
        }
      ]
    }
  }
}

export {
  statusMixin
}
